{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T10:02:10Z"
    },
    "lastModificationSignature": "21b47a1fb20c42a8876d57d368a6740ac50ec2ac0e319c10a2d5caae17e5c840"
  }
}